Extending Qt Creator Manual | LocationInfo

Extending Qt Creator Manual 4.5.2

# LocationInfo Class

(ProjectExplorer::FolderNode::LocationInfo)

- List of all members, including inherited members

## Public Functions

| LocationInfo(const QString &dn, const Utils::FileName &p, const int l = -1)

## Member Function Documentation

### LocationInfo::LocationInfo(const QString &dn, const Utils::FileName &p, const int l = -1)

Default constructs an instance of LocationInfo.